From b303860ea0d542e5ec15c980b71b36b26ce40e98 Mon Sep 17 00:00:00 2001
From: Shaily <shaily15297@yahoo.com>
Date: Feb 05 2018 14:33:19 +0000
Subject: [PATCH 17/32] Issues: Rename config parameter


---

diff --git a/hubs/static/client/app/widgets/issues/Config.js b/hubs/static/client/app/widgets/issues/Config.js
index 5ef68f8..c3ce202 100644
--- a/hubs/static/client/app/widgets/issues/Config.js
+++ b/hubs/static/client/app/widgets/issues/Config.js
@@ -52,7 +52,7 @@ class Config extends React.Component {
           </select>
         </div>
         <div className="form-group">
-          <label>Count</label>
+          <label>Number of Tickets</label>
           <input type="number"
                  className="form-control"
                  value={this.props.values.count}

